# Sitove protokoly
ipv6

# Linux Universal TUN/TAP driver.
tun

# Connection Tracking
nf_conntrack
nf_conntrack_ipv4

# Ethernet karty
# Intel EtherExpress Pro 100
# Intel Corp. 82557/8/9
e100
# Intel EtherExpress Pro 1000
# Intel Corp.: Unknown device 107c 
e1000
# Realtek RTL-8139/8139C/8139C+ 
8139too
# SMC
epic100
# WRAP ethernet 
natsemi
# Marvell Technology Group Ltd. Yukon Gigabit Ethernet
skge
sky2
bnx2
tg3
# Advanced Micro Devices [AMD] 79c970 [PCnet32 LANCE]
pcnet32

# Bezdratove karty
# XI-626
hostap_pci
ath_pci
hostap_pci

# OVLADACE:
#
# Seriak
8250

mptctl
ipmi_msghandler
ipmi_devintf
ipmi-si
coretemp


#dummy
dummy



# Generated by sensors-detect on Fri Jul 10 07:30:21 2015
# Chip drivers
coretemp
